{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Chapter 6.3</title>
{% endblock meta %}

{% block content %}
<h5 class="judul">Removing {{query}}</h5>
<div style="text-align: right; margin-right: 60px; margin-left: 60px;">
<h5>Are you sure  you want to delete {{item}}?</h5>
<form action="{% url 'story6:removeEvent' item.id %}" method="POST">
    {% csrf_token %}
    <a href="{% url 'story6:story6' %}" class="back-remove">Back</a>
    <input type="submit" value="Confirm" class="button-sendiri">
</form>
</div>
{% endblock %}

{% block foot %}
{% endblock %}